/* :root {
    --font-family: ;
    --white: #ffffff;
  } */
   :root{
    --skyblue:#14bffc;
   --lightgreen:#bceb23;

   }
   .text-primary{
    color: var(--skyblue) !important;
   }
   .btn-primary{
    background-color:var(--lightgreen) !important;
   }
   .get-started-btn:hover{
    background-color:var(--lightgreen) !important;
    color: white !important;
   }
 
body {
  font-family: "Kanit", sans-serif;
  font-weight: 400;
  font-style: normal;
} 
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-family: "Kanit", sans-serif;
    font-weight: 600 !important;
    line-height: 1.2;
    color: #111;
} 
.country{
    color: var(--lightgreen);
    cursor: default !important;
} 
.country :hover{
cursor: default !important;
}
.mt-8 {
    margin-top: 111px;
}
/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    /* font-weight: 600; */
    transition: .5s;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.8px;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
    border: none;
}

.btn.btn-primary:hover {
    color:var(--lightgreen) ;
    background-color: white !important;
    border: 1px solid var(--lightgreen);
}

.btn.btn-light {
    color: var(--lightgreen) !important;
    border: none;
}

.btn.btn-light:hover {
    color: var(--bs-white) !important;
    background: var(--lightgreen) !important;
}


/*** Topbar Start ***/
.topbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
    color: var(--lightgreen);
}

.topbar .dropdown .dropdown-menu a:hover {
    background: var(--lightgreen);
    color: var(--bs-white);
}

.topbar .dropdown .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    padding-top: 11px;
    border: 0;
    transition: .5s;
    opacity: 1;
}

/*** Topbar End ***/



/*** Navbar ***/
.navbar-brand {
    min-width: 220px;
}
.title{
    color: var(--skyblue);
}
.navbar-light .navbar-nav .nav-link {
    /* font-family: 'Roboto', sans-serif; */
    position: relative;
    margin-right: 45px;
    padding: 35px 0;
    color: var(--bs-white);
    font-size: 16px;
    font-weight: 400;
    outline: none;
    transition: .5s;
    text-transform: uppercase;
}

.sticky-top.navbar-light .navbar-nav .nav-link,
.sticky-top.navbar-light .navbar-nav .nav-item .nav-link {
    padding: 20px 0;
    color: var(--bs-dark);
}

.navbar-light .navbar-nav .nav-item .nav-link {
    color: var(--bs-white);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-item .nav-link:hover,
.navbar-light .navbar-nav .nav-item .nav-link.active  {
    /* color: var(--bs-primary); */
    color: var(--skyblue);
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu a:hover {
    background: var(--lightgreen);
    color: var(--bs-white);
}
.dropdown {
    position: static;
}
.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    transition: .5s;
    opacity: 1;
    /* width: 100%; */
    /* right: 0;
    left: 0; */
    display: table;
    border-radius: 0px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-light {
        position: relative;
        background: var(--bs-white);
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 10px 20px;
        border: 1px solid var(--lightgreen);
        color: var(--lightgreen);
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--bs-dark);
    }

    .navbar-light .navbar-nav .nav-item .nav-link {
        color: var(--bs-dark);
    }

    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }

    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        /* border-bottom: 1px solid rgba(255, 255, 255, .1); */
        z-index: 999;
    }
    
    .sticky-top.navbar-light {
        position: fixed;
        background: var(--bs-light);
    }

    /* .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: 9px;
        left: 50%;
        background: var(--bs-primary);
        transition: .5s;
    } */

    .navbar-light .navbar-nav .nav-link:hover::before,
    .navbar-light .navbar-nav .nav-link.active::before {
        width: calc(100% - 2px);
        left: 1px;
    }

    .navbar-light .navbar-nav .nav-link::after {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        bottom: -1px;
        left: 50%;
        background: var(--lightgreen);
        transition: .5s;
    }

    /* .navbar-light .navbar-nav .nav-link:hover::after,
    .navbar-light .navbar-nav .nav-link.active::after {
        width: 2px;
        height: 12px;
    } */
}
/*** Navbar End ***/

/*** Carousel Hero Header Start ***/
.header-carousel h5{
   font-size: 17px;
   letter-spacing: 1.5px;
}
.header-carousel .header-carousel-item img {
    object-fit: cover;
}

.header-carousel .header-carousel-item,
.header-carousel .header-carousel-item img {
        height: 700px;
}


.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: var(--lightgreen);
    color: var(--bs-white);
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev {
    bottom: 30px;
    left: 30px;
    margin-left: 90px;
}
.header-carousel .owl-nav .owl-next {
    bottom: 30px;
    left: 30px;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    box-shadow: inset 0 0 100px 0 var(--bs-light);
    color: var(--lightgreen);
}


.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    padding-top: 120px;
    background: rgba(60, 59, 59, 0.7);
    display: flex;
    align-items: center;
}

@media (max-width: 991px) {
    .header-carousel .header-carousel-item .carousel-caption {
        padding-top: 45px;
    }
}

@media (max-width: 767px) {
    .header-carousel .owl-nav .owl-prev {
        left: 50%;
        transform: translateX(-50%);
        margin-left: -45px;
    }


    .header-carousel .owl-nav .owl-next {
        left: 50%;
        transform: translateX(-50%);
        margin-left: 45px;
    }
}


.header-carousel .header-carousel-item img {
    animation-name: image-zoom;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transition: 1s;
}

@keyframes image-zoom {
    0%  {height: 100%; opacity: 0.9;}

    25% {height: 110%; opacity: 0.50;}

    50% {height: 115%; opacity: 1;}

    75% {height: 110%; opacity: 0.50;}

    100% {height: 100%; opacity: 0.9;}
}
/*** Carousel Hero Header End ***/


/*** Single Page Hero Header Start ***/
.breadcrumb-container {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 90px 50px 100px 0px;
    width: 60%;
}
.breadcrumb-container .current-page-menu {
    margin-bottom: 30px;
}
.breadcrumb-container .current-page-menu ol li {
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.breadcrumb-container .sub-text {
   margin-top: 10px;
}
.breadcrumb-container .sub-text p {
   font-size: 20px;
   color: #FFFFFFAD;
}
.breadcrumb-container .heading-title {
    position: relative;
}
.breadcrumb-container .heading-title h3 {
    padding-left: 30px;
    font-size: 60px;
}
.breadcrumb-container .heading-title h3 span {
    /* background-color: #00d084; */
    padding: 0 10px;
} 
.breadcrumb-container .heading-title h3::before {
    content: "";
    width: 5px;
    height: 100%;
    top: 0px;
    left: 0px;
    display: block;
    position: absolute;
    background-color: transparent;
    background-image: linear-gradient(180deg, #FFFFFF45 0%, #FFFFFF 100%);
    background: linear-gradient(to bottom, var(--skyblue), #FFFFFF);
}
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/carousel-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 140px 0 60px 0;
    transition: 0.5s;
}
.bg-breadcrumb-about {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(91, 91, 91, 0.6), rgba(47, 47, 47, 0.6)), url(../img/about.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 140px 0 60px 0;
    transition: 0.5s;
}
.bg-breadcrumb-service {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(97, 96, 96, 0.6), rgba(61, 61, 61, 0.6)), url(../img/services.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 140px 0 60px 0;
    transition: 0.5s;
}
.bg-breadcrumb-career {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(70, 69, 69, 0.6), rgba(57, 56, 56, 0.6)), url(../img/career1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 140px 0 60px 0;
    transition: 0.5s;
}
.bg-breadcrumb-contact {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(62, 61, 61, 0.6), rgba(105, 105, 105, 0.4)), url(../img/contact.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 140px 0 60px 0;
    transition: 0.5s;
}

@media (min-width: 992px) {
    .bg-breadcrumb {
        padding: 140px 0 60px 0;
    }
}

@media (max-width: 991px) {
    .bg-breadcrumb {
        padding: 60px 0 60px 0;
    }
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}
/*** Single Page Hero Header End ***/

/*** Partner slider Start ***/

.clients {
    padding: 20px 0;
    border-bottom: 1px solid #eeeeee;
  }
  .box {
    display: grid;
    align-items: center;
    justify-items: center;
    width: 50%;
    height: auto;
    transition: transform 0.5s ease-in;
    margin: 8px auto;
  }
  .box img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
  .box:hover {
    transform: scale(1.2);
  }

/*** Partner slider End ***/

/*** About start ***/
.about {
    padding: 50px 0 200px 0;
}
.about h4 {
    font-size: 17px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-bottom: 26px;
}
.about span i {
  font-size: 40px;
  margin: 0 25px 0 0;
}
.about p {
    margin-bottom: 0px;
}
.about-row-containt {
    border-style: dashed;
    border-width: 1px 0px 0px 0px;
    border-color: #DADADA;
    margin-top: 15px;
    margin-bottom: 0px;
    padding: 35px 0px 0px 0px;
}
.about-row-containt img {
    width: 75px;
    max-width: 100%;
    height: 75px;
    object-fit: cover;
    object-position: center center;
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: #FFFFFF;
    border-radius: 100px 100px 100px 100px;
}
.about-row-containt .img {
    margin: 0 0 0 -40px;
}
.about-row-containt span.count-up {
    font-size: 40px;
    font-weight: 900;
}
.about .quot {
    padding: 0px 0px 0px 35px;
    border-style: solid;
    border-width: 0px 0px 0px 5px;
    border-color: var(--bs-dark);
}

/*** About End ***/

/*** Career start ***/

.process-img {
    background-image: url('https://elkit.wirastudio.co/cetech/wp-content/uploads/sites/24/2023/04/young-software-developer-in-office.jpg');
    /* background-position: center center; */
    background-size: cover;
    width: 100%;
}

.process-box ul {
    margin: 30px 0 40px 41px;
    padding-left: 0;
}
.process-box ul li {
    margin-top: 25px;
    list-style: none;
    text-indent: -21px;
}
.process-box ul li::before {
    content: "\2713";
    display: inline-block; 
    position: relative;
    width: 14px; 
    height: 14px; 
    margin-right: 8px; 
    padding: 2px;
	font-size: 16px; 
    font-weight: bold; 
    line-height: 14px; 
    color: var(--lightgreen);

 }
 .process-box .vission-icon {
    margin-right: 25px;
    font-size: 30px;
    color: #00d084;
 }

/*** Career End ***/

/*** Who we are ***/

.whoweare {
  background-color: #F9F9F9;
  padding: 100px 30px 100px 30px;;
}
.whoweare h4 {
    font-size: 17px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-bottom: 26px;
}
.side-img {
    background-image: url("../img/software-developer-working-in-office.jpg");
    background-position: center center;
    background-size: cover;
    margin: -100px 0px -100px 30px;
    width: 100%;
}
.over-view {
    padding: 50px;
    border: 5px solid #DADADA;

}
.divider-sec {
    margin-bottom: 25px;
}
.divider-separator {
    display: flex;
    width: 200px;
    margin: 0 auto;
    margin-left: 0;
    direction: ltr;
}
.divider-separator::before{
    display: block;
    content: "";
    border-block-end: 0;
    flex-grow: 1;
    border-block-start: 5px solid var(--lightgreen);
}
.divider-separator-text {
    font-size: 22px;
    line-height: 0.4rem;
    margin-left: 8px;
}
.box-wrapper {
    padding: 30px;
}
.icon-box-wrapper {
    padding: 0px 0px 0px 35px;
    border-style: solid;
    border-width: 0px 0px 0px 5px;
    border-color: #DADADA;
    margin-bottom: 45px;
}
.active-border {
    border-color: var(--lightgreen) !important;
}
.icon-box-title h5 {
   font-size: 18px;
   margin: 10px 0 5px 0;
}


/*** Who we are End ***/

/*** our-vission ***/

.our-vission {
    background-color: #F9F9F9;
    padding: 100px 30px 100px 30px;;
  }
.our-vission h4 {
      font-size: 17px;
      letter-spacing: 1.5px;
      text-transform: uppercase;
      margin-bottom: 26px;
  }
.vission-img {
    background-image: url('https://elkit.wirastudio.co/cetech/wp-content/uploads/sites/24/2023/04/young-software-developer-in-office.jpg');
    background-position: center center;
    background-size: cover;
    width: 100%;
}
.vission-box {
    padding: 30px 40px;
}
.vission-box ul {
    margin: 30px 0 40px 0;
    padding-left: 0;
}
.vission-box ul li {
    margin-top: 15px;
    list-style: none;
}
.vission-box ul li::before {
    content: "\2713";
    display: inline-block; 
    position: relative;
    width: 14px; 
    height: 14px; 
    margin-right: 8px; 
    padding: 2px;
	font-size: 16px; 
    font-weight: bold; 
    line-height: 14px; 
    color: #00d084;

 }
 .vission-box .vission-icon {
    margin-right: 25px;
    font-size: 30px;
    color: #00d084;
 }
 .vission-box h4 {
    margin-bottom: 10px;
 }

/*** our-vission End ***/

/*** Why Choice Us start ***/

.why-choice {
    background-color: #F9F9F9;
    padding: 100px 30px 100px 30px;;
  }
.why-choice h4 {
      font-size: 17px;
      letter-spacing: 1.5px;
      text-transform: uppercase;
      margin-bottom: 26px;
  }
.why-choice .why-textbox {
    background-color: #001845;
    padding: 30px;
}
.why-choice .why-textbox h5 {
    margin-bottom: 10px;
    font-size: 21px;
}
.why-choice .why-textbox p {
    margin-bottom: 10px;
}

/*** Why Choice Us End ***/

/*** Service Start ***/
.service .service-item {
    background: var(--bs-light);
    border-radius: 10px;
    transition: 0.5s;
}

.service .service-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, .2);
}

.service .service-item .service-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
}

.service .service-item .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-img img {
    transform: scale(1.2);
}
/*** Service End ***/


/*** Features Start ***/
.feature {
    padding: 100px 30px 100px 30px;
}
.feature h4 {
    font-size: 17px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-bottom: 26px;
}
.feature .feature-item {
    text-align: center;
    border-radius: 10px;
    background: #fff;
    border: 1px solid transparent;
    transition: 0.5s;
}

.feature .feature-item h4 {
    font-size: 20px;
}

.feature .feature-item a {
    font-size: 13px;
    font-weight: 500;
}

.feature .feature-item:hover {
    /* border: 1px solid var(--bs-primary); */
    box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.07);
}
.feature .feature-item-active {
    box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.07);
}

.feature .feature-item .feature-icon {
    background: var(--bs-white);
    border-radius: 10px;
    display: inline-block;
}
/*** Features End ***/

/*** Offer Start ***/
.offer-section {
    background-image: url("../img/theres-our-solution.jpg");
    background-position: center center;
    background-size: cover;
    padding: 100px 30px 100px 30px;
    position: relative;
}
.background-overlay {
    background-color: transparent;
    background-image: linear-gradient(90deg, #001845 50%, #FFFFFF00 100%);
    opacity: 0.9;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.offer-section h4 {
    font-size: 17px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 26px;
}
.offer-section h1 {
    color: #FFFFFF;
}
.offer-section p {
    color: #FFFFFF;
    margin-bottom: 50px;
}
.offer-section .nav a.accordion-link {
    width: 100%;
    border-radius: 10px;
    display: flex;
    background: var(--bs-white);
    transition: 0.5s;
}

.offer-section .nav a.accordion-link.active {
    color: var(--bs-white);
    background: var(--lightgreen);
}

.offer-section .nav a.accordion-link h5 {
    transition: 0.5s;
}

.offer-section .nav a.accordion-link.active h5 {
    color: var(--bs-white);
}
/*** Offer End ***/

/*** Skills Expertise start ***/

.skills-expertise {
    padding: 100px 30px 100px 30px;
    background-color: #F9F9F9;
}
.skill-background {
    background-image: url("../img/handsome-young-programmer.jpg");
    background-position: center center;
    background-size: cover;
    width: 100%;
}
.skills-expertise h4 {
    font-size: 17px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-bottom: 26px;
}
.skill-background-2 {
    background-image: url("../img/teamwork-of-programmers-at-table-at-meeting.jpg");
    background-position: center center;
    background-size: cover;
    width: 100%;
}

.progress {
    overflow: visible;
    margin-bottom: 26px;
    height: 10px;
    border-radius: 0px;
  }
  .progress .progress-bar {
    /* background-color: #5c4084; */
    position: relative;
    border-radius: 0px;
    overflow: visible;
  }
  .progress .progress-bar span {
    color: var(--lightgreen);
    position: absolute;
    bottom: -20px;
    font-size: 14px;
    line-height: 10px;
    padding: 2px 3px 2px 4px;
    right: -1.4em;
    border-radius: 0px;
  }
  .progress .progress-bar span:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: var(--lightgreen);
    border-width: 5px;
    margin-left: -5px;
  }

/*** Skills Expertise End ***/

/*** Understand Start ***/
.understand {
    padding: 100px 30px 100px 30px;
}
.understand h4 {
    font-size: 17px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-bottom: 26px;
}
.understand-imgone {
    background-image: url("../img/male-programmer-working-in-home-office.jpg");
    background-position: center center;
    background-size: cover;
    width: 100%;
}
.understand-imgtwo {
    background-image: url("../img/young-software-developer-in-office.jpg");
    background-position: center center;
    background-size: cover;
    width: 100%;
}
.under-textbox {
    background-color: #001845;
    padding: 50px;
}
.under-textbox h6 {
  color: #FFFFFFD4;
}
.under-textbox ul {
    margin-top: 30px;
    padding-left: 0;
}
.under-textbox ul li {
    color: #FFFFFFD4;
    margin-top: 15px;
    list-style: none;
}
.under-textbox ul li::before {
    content: "\2713";
    display: inline-block; 
    position: relative;
    width: 14px; 
    height: 14px; 
    margin-right: 8px; 
    padding: 2px;
	font-size: 16px; 
    font-weight: bold; 
    line-height: 14px; 
    color: #FFFFFFD4;

 }

 .developer {
    padding: 50px 0px;
    

}
.developer-divider-sec {
    margin-bottom: 25px;
}
.developer-divider-separator {
    display: flex;
    width: 80%;
    margin: 0 auto;
    margin-left: 0;
    direction: ltr;
}
.developer-divider-separator::before{
    display: block;
    content: "";
    border-block-end: 0;
    flex-grow: 1;
    border-block-start: 5px solid var(--lightgreen);
}
.developer-divider-separator-text {
    font-size: 22px;
    line-height: 0.4rem;
    margin-left: 8px;
}

/*** understand End ***/

/*** Support Start ***/
.support {
    padding: 100px 30px;
    background-color: #F9F9F9;
    
}
.support h4 {
    font-size: 17px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-bottom: 26px;
}

.support-imgone img {
    max-width: 100%;
}
.support-imgtwo img {
    max-width: 100%;
}
.support-sec {
    background-color: #001845;
    margin-top: 80px;
    padding: 40px;
    margin-left: -100px;
}
.support-text h5 {
  color: #FFFFFF;
}
.support-text p{
    color: #FFFFFF;
    margin-bottom: 0px;
  }
.support-text span {
    margin-right: 20px;
}  
.support-text span i {
    font-size: 35px;
    color: #FFFFFF;

} 

/*** Support End ***/

/*** Blog Start ***/
.blog {
    padding: 100px 30px 100px 30px;
    background-color: #F9F9F9;

}
.blog h4 {
    font-size: 17px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-bottom: 26px;
}
.blog .blog-item {
    border-radius: 10px;
    background: var(--bs-white);
    box-shadow: inset 0 0 45px rgba(0, 0, 0, .1);
    transition: 0.5s;
}

.blog .blog-item a {
    transition: 0.5s;
}

.blog .blog-item:hover a:hover {
    color: var(--lightgreen);
}

.blog .blog-item .blog-img {
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2);
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: rgba(0, 208, 132, 0.1);
    opacity: 0;
    transition: 0.5s;
    z-index: 1;
}

.blog .blog-item:hover .blog-img::after {
    opacity: 1;
}

.blog .blog-item .blog-img .blog-title {
    position: absolute;
    bottom: 25px;
    left: 25px;
    z-index: 5;
}

.blog .blog-item .blog-img .blog-title a {
    color: var(--bs-white);
    background: var(--lightgreen);
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img .blog-title a:hover {
    color: var(--bs-dark);
}

.blog-carousel .owl-stage-outer {
    margin-top: 58px;
}

.blog .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    left: 0;
    background: var(--lightgreen);
    color: var(--bs-white);
    padding: 6px 35px;
    border-radius: 30px;
    transition: 0.5s;
}

.blog .owl-nav .owl-prev:hover {
    background: var(--bs-dark);
    color: var(--lightgreen);
}

.blog .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 0;
    background: var(--lightgreen);
    color: var(--bs-white);
    padding: 6px 35px;
    border-radius: 30px;
    transition: 0.5s;
}

.blog .owl-nav .owl-next:hover {
    background: var(--bs-dark);
    color: var(--lightgreen);
}
/*** Blog End ***/


/*** FAQs Start ***/
.faq-section .accordion .accordion-item .accordion-header .accordion-button {
    color: var(--bs-secondary);
}

.faq-section .accordion .accordion-item .accordion-header .accordion-button.collapsed {
    color: var(--bs-dark);
}
/*** FAQs End ***/

/*** Team Start ***/
.team .team-item {
    position: relative;
    padding: 0 25px 25px 25px;
    border-radius: 10px;
    transition: 0.5s;
}

.team .team-item::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    background: var(--bs-light);
    border-radius: 10px;
    transition: 0.5s;
    z-index: -1;
}

.team .team-item:hover::before {
    height: 0;
}

.team .team-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    transition: 0.5s;
    z-index: -1;
}

.team .team-item:hover::after {
    height: 100%;
    background: var(--lightgreen);
}

.team .team-item .team-img {
    width: 100%; 
    height: 100%;
    border-radius: 100%;
    position: relative;
    margin-top: 50%;
    transform: translateY(-50%);
    margin-bottom: -50%;
    display: flex;
    justify-content: center;
    border: 4px solid var(--lightgreen);
    border-style: dotted;
    padding: 4px;
    background: var(--bs-white);
    transition: 0.5s;
}

.team .team-item:hover .team-img {
    border: 4px solid var(--bs-white);
    border-style: dotted;
    background: 0;
}

.team .team-item .team-img img {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    transition: 0.5s;
}

.team .team-item .team-title {
    padding: 25px 0 25px 0;
    text-align: center;
}

.team .team-item .team-title h4,
.team .team-item .team-title p {
    transition: 0.5s;
}

.team .team-item:hover .team-title h4,
.team .team-item:hover .team-title p {
    color: var(--bs-white);
}

.team .team-item .team-icon {
    display: flex;
    justify-content: center;
}

.team .team-item .team-icon a {
    transition: 0.5s;
}

.team .team-item:hover .team-icon a {
    color: var(--bs-dark);
    background: var(--bs-white);
}

.team .team-item:hover .team-icon a:hover {
    color: var(--lightgreen);
    background: var(--bs-dark);
}
/*** Team End ***/

/*** Testimonial Start ***/
.testimonial {
    padding: 100px 30px 100px 30px;
}
.testimonial h4 {
    font-size: 17px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-bottom: 26px;
}
.testimonial .testimonial-item {
    position: relative;
    margin-bottom: 30px;
    padding: 0 25px 25px 25px;
}

.testimonial .testimonial-item::before {
    content: "";
    position: absolute;
    width: 100%;
    height: calc(100% - 50px);
    bottom: 0;
    left: 0;
    border-radius: 10px;
    background: var(--bs-light);
    z-index: -1;
}

.testimonial .testimonial-item .testimonial-img {
    display: flex;
    justify-content: center;
}

.testimonial .testimonial-item .testimonial-img img {
    width: 100px; 
    height: 100px;
    border-radius: 100px;
    border: 5px solid var(--bs-light);
    border-style: double;
    background: var(--bs-white);
}

.testimonial .testimonial-item .testimonial-text {
    padding: 25px 0;
    text-align: center;
}

.testimonial .testimonial-item .testimonial-title {
    display: flex;
    justify-content: space-between;
}

.testimonial .testimonial-item  .testimonial-quote-left {
    position: absolute;
    width: 60px; 
    height: 60px;
    top: 20px;
    left: 25px;
    border-radius: 60px;
    color: var(--lightgreen);
    background: var(--bs-white);
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial .testimonial-item  .testimonial-quote-right {
    position: absolute;
    width: 60px; 
    height: 60px;
    bottom: -30px;
    right: 25px;
    margin-top: -5px;
    border-radius: 60px;
    color: var(--lightgreen);
    background: var(--bs-white);
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-stage-outer {
    margin-top: 58px;
    margin-right: -1px;
}

.testimonial .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    left: 0;
    background: var(--lightgreen);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-prev:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}

.testimonial .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 0;
    background: var(--lightgreen);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-next:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}

.testimonial-carousel .owl-dots {
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-dots .owl-dot {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    margin: 20px 10px 0 10px;
    background: var(--lightgreen);
    transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background: var(--bs-secondary);
    transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot span {
    position: relative;
    margin-top: 50%;
    margin-left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.testimonial-carousel .owl-dots .owl-dot.active span::after {
    background: var(--lightgreen);
}

.testimonial-carousel .owl-dots .owl-dot span::after {
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 15px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--lightgreen);
    transition: 0.5s;
}

/*** Testimonial End ***/

/*** Footer Start ***/
.footer {
    background: var(--bs-secondary);
}

.footer .footer-item {
    display: flex;
    flex-direction: column;
}

.footer .footer-item a {
    line-height: 35px;
    color: var(--bs-body);
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    color: var(--lightgreen);
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--lightgreen);
}
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
    background: var(--bs-dark);
}
/*** copyright end ***/


